% Created by tikzDevice version 0.10.1 on 2016-09-11 13:42:57
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 30.20, 17.14) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 30.20, 17.14) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 30.20, 38.51) --
	(211.31, 38.51);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 30.20, 70.17) --
	(211.31, 70.17);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 30.20,101.84) --
	(211.31,101.84);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 30.20,133.50) --
	(211.31,133.50);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.20, 22.68) --
	(211.31, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.20, 54.34) --
	(211.31, 54.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.20, 86.01) --
	(211.31, 86.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.20,117.67) --
	(211.31,117.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 44.01, 17.14) --
	( 44.01,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 74.71, 17.14) --
	( 74.71,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (105.41, 17.14) --
	(105.41,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (136.10, 17.14) --
	(136.10,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (166.80, 17.14) --
	(166.80,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.50, 17.14) --
	(197.50,139.04);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] ( 30.20, 22.68) rectangle ( 57.83, 70.17);

\path[fill=fillColor] ( 60.90, 22.68) rectangle ( 88.52, 54.34);

\path[fill=fillColor] ( 91.59, 22.68) rectangle (119.22, 54.34);

\path[fill=fillColor] (122.29, 22.68) rectangle (149.92, 54.34);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (152.99, 22.68) rectangle (180.61,133.50);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (183.68, 22.68) rectangle (211.31, 86.01);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 25.25, 19.34) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 25.25, 51.00) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 25.25, 82.66) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 25.25,114.32) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.45, 22.68) --
	( 30.20, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.45, 54.34) --
	( 30.20, 54.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.45, 86.01) --
	( 30.20, 86.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.45,117.67) --
	( 30.20,117.67);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 44.01, 14.39) --
	( 44.01, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 74.71, 14.39) --
	( 74.71, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (105.41, 14.39) --
	(105.41, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (136.10, 14.39) --
	(136.10, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (166.80, 14.39) --
	(166.80, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.50, 14.39) --
	(197.50, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 44.01,  5.50) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 74.71,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (105.41,  5.50) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (136.10,  5.50) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (166.80,  5.50) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (197.50,  5.50) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 78.09) {Antal};
\end{scope}
\end{tikzpicture}
